/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */
/* STANDARD CONTAINERS                                                                            */
/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */

/* ---------------------------------------------------------------------------------------------- */
/* ROUNDED CORNER                                                                                 */
/* ---------------------------------------------------------------------------------------------- */

.rounded
{
	padding:5px;
	margin:10px 0px 10px 0px;
	background-color:#006ab5;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

/* ---------------------------------------------------------------------------------------------- */
/* PRODUCT ITEM CONTAINER                                                                         */
/* ---------------------------------------------------------------------------------------------- */

/* Used for the description of a particular product. */
#rproductitem-description { padding:5px; margin:10px 0px 10px 0px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#rproductitem-description > h2 { margin:0px 0px 5px 0px; padding:0px 10px 0px 10px; font-size:15px; line-height:15px; font-weight:bold; color:#fff; }
#rproductitem-description > div { background-color:#fff; padding:10px; margin:0px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }

/* ---------------------------------------------------------------------------------------------- */
/* GALLERY (3 per line)                                                                           */
/* ---------------------------------------------------------------------------------------------- */

.gallery { width:100%; background-color:#fff; margin:3px; }
.gallery div { position:relative; float:left; width:25%; padding:0px; height:190px; margin:0px 4% 0px 4%; text-align:center; }
.gallery div img { display:block; margin:auto; max-width:100%; max-height:100%; }
.gallery h2 { font-size:13px; line-height:13px; margin:0px; padding:5px 0px 5px 0px; font-weight:bold; }
.gallery h3 { font-size:11px; line-height:11px; margin:0px !important; padding:5px 0px 5px 0px !important; font-style:italic; font-weight:normal; }

/* ---------------------------------------------------------------------------------------------- */
/* SPECIFIC GALLERIES                                                                             */
/* ---------------------------------------------------------------------------------------------- */

/* Contains all of the product families. */
#gallery-productfamilies { margin:15px 0px 15px 0px; width:768px; height:200px; background-color:#ffa300; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#gallery-productfamilies > h2 { color:#fff; font-weight:bold; font-size:15px; line-height:15px; margin:0px; padding:5px 10px 5px 10px; }
#gallery-productfamilies .gallery { margin:auto; width:758px; height:170px; background:#fff url('images/greygradient.png') repeat-x scroll top left; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#gallery-productfamilies .gallery div { height:130px; }
#gallery-productfamilies .gallery div img { max-height:108px; }

/* Contains all the members of a product family. */
#gallery-productfamily-members
{
	margin:0px 0px 0px 0px;
	width:768px; height:80px;
	background-color:#006ab5;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
}

#gallery-productfamily-members > h2 { color:#fff; font-weight:bold; font-size:15px; line-height:15px; margin:0px; padding:5px 10px 5px 10px; }
#gallery-productfamily-members > h2 > a { color:#fff; font-weight:bold; text-decoration:underline; }
#gallery-productfamily-members > div { width:758px; height:50px; margin:0px 5px 0px 5px; background-color:#fff; }
#gallery-productfamily-members > div .gallery { width:708px; height:37px; margin:0px auto 0px auto; padding:13px 0px 0px 0px; }

#gallery-productfamily-members > div .gallery div
{
	height:36px;
	border:1px solid #006ab5;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	background-color:#ccc;
}

#gallery-productfamily-members > div .gallery div h2, #gallery-productfamily-members .gallery div h3 { display:none; }
#gallery-productfamily-members > div .gallery div:hover { background-color:#fff; background-image:none; }
#gallery-productfamily-members > div .gallery div p {margin:0;}
#gallery-productfamily-members > div .gallery div img { margin:0px auto 0px auto; height:33px; opacity:0.5; filter:alpha(opacity=50); }
#gallery-productfamily-members > div .gallery div.current-item, #gallery-productfamily-members > div > .gallery div.current-item:hover { position:relative; background-color:#fff; background-image:none; }
#gallery-productfamily-members > div .gallery div.current-item img, #gallery-productfamily-members > div > .gallery div.current-item:hover img { opacity:1; filter:alpha(opacity=100); }

/* Contains a list of products. */
#gallery-products { margin:15px auto 15px auto; width:768px; height:1680px; /*background-color:#006ab5;*/ border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#gallery-products > h2 { color:#fff; font-weight:bold; font-size:15px; line-height:15px; margin:0px; padding:5px 10px 5px 10px; }
#gallery-products .gallery { margin:auto; width:758px; height:1650px; /*background:#fff url('images/greygradient.png') repeat-x scroll top left;*/ border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#gallery-products .gallery div { height:180px; }
#gallery-products .gallery div img { max-height:80px; }
#gallery-products .gallery div p {margin:0px;}

/* This gallery is for selecting a region. */
#gallery-regionselect { margin:20px auto; width:auto; height:150px; background-color:#006ab5; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#gallery-regionselect > h3 { color:#fff; font-weight:bold; font-size:15px; line-height:15px; margin:0px; padding:5px 10px 5px 10px; }
#gallery-regionselect .gallery { margin:0px 5px 5px 5px; width:auto; height:120px; background:#fff url('images/greygradient.png') repeat-x scroll top left; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#gallery-regionselect .gallery div { height:60px; margin:5px 0px 5px 0px; }
#gallery-regionselect .gallery div img { display:inline; max-height:80px; }

/* This gallery holds the screenshots for regioned product items. */
#gallery-rproductitem-screenshot { width:80%; min-height:450px; overflow:hidden; }
#gallery-rproductitem-screenshot div { height:130px; margin-top:3px; margin-bottom:3px; }

/* This gallery holds the reward game screenshots. */
#gallery-rewardgame-screenshot { margin:30px 0px 0px 0px; min-height:350px; overflow:hidden; }
#gallery-rewardgame-screenshot div { height:150px; }
#gallery-rewardgame-screenshot div img { cursor:pointer; }
#gallery-rewardgame-screenshot div h3 { display:block; font-size:0.9em; font-style:italic; }

/* ---------------------------------------------------------------------------------------------- */
/* LISTING (1 per line)                                                                           */
/* ---------------------------------------------------------------------------------------------- */

.listing { width:100%; }
.listing div { width:100%; height:100px; }
.listing div img { float:left; max-height:100px; margin-right:20px; }
.listing div h2 { font-size:15px; line-height:15px; }
.listing div h3 { font-size:12px; line-height:15px; }
.listing div p { padding-left:120px; }

#listing-rproductitems { float:right; width:250px; margin:20px 0px 10px 10px; background-color:#006ab5; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#listing-rproductitems > h2 { font-size:13px; line-height:13px; color:#fff; font-weight:bold; margin:0px; padding:5px 10px 5px 10px; }
#listing-rproductitems .listing { width:230px; margin:0px 0px 5px 5px; padding:0px 0px 30px 10px; background-color:#fff; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; }
#listing-rproductitems .listing div { width:240px; height:25px; }
#listing-rproductitems .listing div img, #listing-rproductitems .listing div h2 { display:none; }
#listing-rproductitems .listing div h3 { display:block; height:25px; margin:0px; font-size:11px; line-height:25px; background:transparent url('images/cd_small.png') no-repeat scroll top left; padding:0px 0px 0px 25px; }


/* ---------------------------------------------------------------------------------------------- */
/* Feature List                                                                                   */
/* ---------------------------------------------------------------------------------------------- */

/* The feature list is displayed on the front page. */

#block-list
{
	border-bottom:30px solid #ffa300;
	padding-bottom: 20px;
	width:100%;
	height:320px;
	position: relative;
}

.block
{
	background-color:#ffa300;
	position:absolute;
	top:0px;
	left:0px;
	border:5px solid #ffa300;
	width:450px;
	height:300px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.block span { font-weight:bold; color:#fff; }
.block span a { font-weight:bold; color:#fff; text-decoration:none; }

.block div
{
	height:258px;
	overflow:hidden;
	padding:10px;
	margin-top:5px;
	background-color:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.block div p { padding:0px; }

#block-1 {}

#block-2
{
	position:absolute;
	top:0px;
	left:470px;
	background-color:#006ab5;
	border-color:#006ab5;
	height:150px;
	width:300px;
}

#block-2 div { height:108px; background-color:#fff; }

#block-3
{
	position:absolute;
	top:170px;
	left:470px;
	background-color:#006ab5;
	border-color:#006ab5;
	height:130px;
	width:300px;
}

#block-3 div { height:88px; }
